table.lob_form{
	width: 100%;
	border-collapse: collapse;
}
table.lob_form td{
	padding: 5px;
	background: #DDD;
	border: 1px solid white;
	vertical-align: top;
}
table.lob_form th{
	padding: 5px;
	background: #3D6415;
	border: 1px solid white;
	color: white;
	font-weight: normal;
	vertical-align: top;
}

input[type=text]{
	padding: 5px;
	width: 100%;
	box-sizing: border-box;
}
input[type=date]{
	padding: 5px;
	width: 140px;
	box-sizing: border-box;
	
}
input[type=password]{
	padding: 5px;
	width: 100%;
	box-sizing: border-box;
}
input[type=submit]{
	padding: 5px 20px 5px 20px;
	cursor: pointer;
	box-sizing: border-box;
}
select{
	padding: 5px;
	width: 100%;
	box-sizing: border-box;
}





div#lob_headline{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	background: #78B63C;
	box-sizing: border-box;
	color: white;
	font-weight: normal;
	border-bottom: 1px solid white;
	display: flex;
	justify-content: space-between;
}

div#lob_headline div{
	padding: 5px 15px 5px 15px;
}
div#lob_headline a{
	color: white;
	border-left: 1px solid white;
	padding: 5px 15px 5px 15px;
}
div#lob_headline_headmenu{
	position: relative;
	width: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	background: #3D6415;
}

div#lob_headline_headmenu a{
	text-decoration: none;
	background: #3D6415;
	padding: 5px 15px 5px 15px;
	border-right: 1px solid white;
	color: white;
}
div#lob_headline_headmenu a:hover{
	background: black;
}
a.lhh_current{
	background: #FFEE03 !important;
	color: black !important;
}

div#lob_headline_breadcrumb{
	background: #CCC;
	color: black;
	padding: 5px 15px 5px 15px;
	margin-bottom: 20px;
	border-top: 1px solid white;
}
div#lob_headline_breadcrumb a{ 
	color: black;
}

div.lob_abrechnung_dist{
	padding: 15px;
}





div.lob_button_line{
	position: relative;
	width: 100%;
	display: flex;
	justify-content: flex-start;
	margin-bottom: 5px;
	padding-bottom: 15px;
}
div.lob_button_line a{
	display: block;
	padding: 5px 20px 5px 20px;
	background: #3D6415;
	color: white;
	margin-right: 10px;
	text-decoration: none;
	cursor: pointer;
	-moz-box-shadow: 4px 4px 10px 0px #999;
 	 -webkit-box-shadow: 4px 4px 10px 0px #999;
	  box-shadow: 4px 4px 10px 0px #999;
}

div.lob_button_line a:hover{
	background: #78B63C;
}

div#lob_footer_line{
	position: relative;
	width: 100%;
	display: flex;
	border-top: 5px solid #3D6415;
	margin-top: 40px;
}

div#lob_footer_line > div {
	width: 45%;
	padding: 20px;
	border-left: 10px solid #FFEE03;
	box-sizing: border-box;
	margin: 10px 2.5% 10px 2.5%;
	background: #DDD;
}




table.lob_table{
	width: 100%;
	border-collapse: collapse;
}
table.lob_table td{
	border: 2px solid white;
	box-sizing: border-box;
	padding: 5px;
	vertical-align: top;
}
table.lob_table th{
	background: #3D6415;
	color: white;
	box-sizing: border-box;
	padding: 5px;
	vertical-align: top;
	border: 2px solid white;
}

table.lob_table th a{
	color: white;
	font-weight: normal;
}	


table.lob_table tr:nth-child(odd) td{
	background: #DDD;
}
table.lob_table tr:nth-child(even) td{
	background: #EEE;
}
table.lob_table tr:hover td{
	background: #CCC;
	cursor: pointer;
}





div.error{
	padding: 20px;
	border: 5px solid red;
}
div.success{
	padding: 30px;
	border: 5px solid green;
}
div.warning{
	padding: 20px;
	border: 5px solid orange;
}